<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/31/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 01 Jun 2012 02:51:50 GMT</pubDate>
		<lastBuildDate>Fri, 01 Jun 2012 02:53:26 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-31</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/31/2012; 10:53:26 PM</microblog:localTime>
		<item>
			<description>Savages, new Oliver Stone movie with great cast.</description>
			<link>http://0rg.blork.ly/</link>
			<pubDate>Fri, 01 Jun 2012 02:51:30 GMT</pubDate>
			<guid>http://0rg.blork.ly/?id=9092</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Savages_(2012_film)</microblog:linkFull>
			</item>
		<item>
			<description>25 years of HyperCard.</description>
			<link>http://0re.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 22:38:02 GMT</pubDate>
			<guid>http://0re.blork.ly/?id=9091</guid>
			<microblog:linkFull>http://arstechnica.com/apple/2012/05/25-years-of-hypercard-the-missing-link-to-the-web/</microblog:linkFull>
			<microblog:readCount>577</microblog:readCount>
			</item>
		<item>
			<description>Org: Your Life in Plain Text.</description>
			<link>http://0rd.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 21:47:44 GMT</pubDate>
			<guid>http://0rd.blork.ly/?id=9090</guid>
			<microblog:linkFull>http://orgmode.org/</microblog:linkFull>
			<microblog:readCount>734</microblog:readCount>
			</item>
		<item>
			<description>I want to tell you about Texas radio and the big beat.</description>
			<link>http://0rc.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 21:44:52 GMT</pubDate>
			<guid>http://0rc.blork.ly/?id=9089</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=Yogw44ehpOk</microblog:linkFull>
			<microblog:readCount>653</microblog:readCount>
			</item>
		<item>
			<description>Stubhub has lots of tickets for tomorrow night&apos;s Boston Celtics vs Miami Heat game 3 in Boston. #hmmm</description>
			<link>http://0rb.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 21:16:27 GMT</pubDate>
			<guid>http://0rb.blork.ly/?id=9088</guid>
			<microblog:linkFull>http://www.stubhub.com/boston-celtics-playoff-tickets/boston-celtics-boston-td-garden-6-1-2012-4047134/</microblog:linkFull>
			<microblog:readCount>620</microblog:readCount>
			</item>
		<item>
			<description>Julian Assange and America&apos;s vendetta against WikiLeaks.</description>
			<link>http://0ra.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 20:24:34 GMT</pubDate>
			<guid>http://0ra.blork.ly/?id=9087</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2012/may/31/americas-vendetta-against-wikileaks-julian-assange</microblog:linkFull>
			<microblog:readCount>682</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride 45 minutes, 8.10 miles, average 10.88 mph.</description>
			<link>http://0r9.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 19:40:01 GMT</pubDate>
			<guid>http://0r9.blork.ly/?id=9086</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120531-1439.kml</microblog:linkFull>
			<microblog:readCount>433</microblog:readCount>
			</item>
		<item>
			<description>RNC ad hits Obama for &apos;failed investments&apos; in Solyndra. Failure in business is okay, Romney.</description>
			<link>http://0r8.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 18:23:05 GMT</pubDate>
			<guid>http://0r8.blork.ly/?id=9085</guid>
			<microblog:linkFull>http://thehill.com/video/campaign/230233-rnc-ad-uses-solyndra-to-blast-obama-on-job-creation-record</microblog:linkFull>
			<microblog:readCount>661</microblog:readCount>
			</item>
		<item>
			<description>Steven Levy: All Things D Is Haunted by the Man Who Isn&apos;t Here.</description>
			<link>http://0r7.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 18:21:32 GMT</pubDate>
			<guid>http://0r7.blork.ly/?id=9084</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2012/05/all-things-d-is-haunted-by-the-man-who-isnt-here/</microblog:linkFull>
			<microblog:readCount>697</microblog:readCount>
			</item>
		<item>
			<description>The Depressing Gender Gap at the Nation&apos;s Top 71 Venture Capital Firms.</description>
			<link>http://0r5.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 16:33:29 GMT</pubDate>
			<guid>http://0r5.blork.ly/?id=9083</guid>
			<microblog:linkFull>http://betabeat.com/2012/05/female-partners-venture-capital-firms-fem-kleiner-perkins/</microblog:linkFull>
			<microblog:readCount>691</microblog:readCount>
			</item>
		<item>
			<description>Facebook shares head south again, set new trough.</description>
			<link>http://0r4.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 16:27:19 GMT</pubDate>
			<guid>http://0r4.blork.ly/?id=9082</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/05/31/us-facebook-shares-idUSBRE84U0UR20120531?feedName=businessNews&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>787</microblog:readCount>
			</item>
		<item>
			<description>RIAA doesn&apos;t think Google is doing enough to help them..</description>
			<link>http://0r3.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 16:26:07 GMT</pubDate>
			<guid>http://0r3.blork.ly/?id=9081</guid>
			<microblog:linkFull>http://www.riaa.com/mobile/#blogdetail.php?id=6E925443-E93B-1B57-9E32-4824280CE58E</microblog:linkFull>
			<microblog:readCount>715</microblog:readCount>
			</item>
		<item>
			<description>Grubwithus Raises $5M to Expand Communal Dining Platform.</description>
			<link>http://0r0.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 12:01:03 GMT</pubDate>
			<guid>http://0r0.blork.ly/?id=9080</guid>
			<microblog:linkFull>http://betakit.com/2012/05/30/grubwithus-raises-5m-to-expand-communal-dining-platform</microblog:linkFull>
			<microblog:readCount>1010</microblog:readCount>
			</item>
		<item>
			<description>Adlington to quit Twitter for Olympics over online abuse.</description>
			<link>http://0qx.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 09:58:59 GMT</pubDate>
			<guid>http://0qx.blork.ly/?id=9079</guid>
			<microblog:linkFull>http://www.theweek.co.uk/olympics/london-2012/47200/adlington-quit-twitter-olympics-over-online-abuse</microblog:linkFull>
			<microblog:readCount>876</microblog:readCount>
			</item>
		<item>
			<description>Republican Foreign Policy Establishment Slow to Embrace Romney.</description>
			<link>http://0qw.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 09:04:22 GMT</pubDate>
			<guid>http://0qw.blork.ly/?id=9078</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/31/us/politics/republican-foreign-policy-establishment-slow-to-embrace-romney.html?pagewanted=all</microblog:linkFull>
			<microblog:readCount>779</microblog:readCount>
			</item>
		<item>
			<description>Dear Bitly: &quot;Just create a new product.&quot;</description>
			<link>http://0q8.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 04:04:57 GMT</pubDate>
			<guid>http://0q8.blork.ly/?id=9077</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/30/aLittleFreeAdviceForBitly.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/30/aLittleFreeAdviceForBitly.opml</microblog:linkSource>
			<microblog:readCount>1819</microblog:readCount>
			</item>
		<item>
			<description>Why we need to blow the article up in order to save it.</description>
			<link>http://0qt.blork.ly/</link>
			<pubDate>Thu, 31 May 2012 04:02:20 GMT</pubDate>
			<guid>http://0qt.blork.ly/?id=9076</guid>
			<microblog:linkFull>http://gigaom.com/2012/05/30/why-we-need-to-blow-the-article-up-in-order-to-save-it/</microblog:linkFull>
			<microblog:readCount>1208</microblog:readCount>
			</item>
		</channel>
	</rss>
